{
  "display": {
    "icon": {
      "id": "minecraft:redstone"
    },
    "title": {"translate":"adv.mafia.title"},
    "description": {"translate":"adv.mafia.description"},
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/woa",
  "criteria": {
    "": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[mafioz]}"
        }
      }
    }
  }
}
